.agenda-element {
	display: table;
	position: relative;
	padding-top: 4.5rem;
	padding-bottom: 5rem;
}

.module-agenda .filter ul{ 
	_text-align: left;
}

.module-agenda .filter{
	position: relative;
}

.module-agenda .filter::before, 
.module-agenda .filter::after {
    background-color: #e9e9e9;
}

.module-agenda .filter::after,
.module-agenda .filter::before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 4px;
    width: 100%;
    height: 1px;
}

.module-agenda .filter::after {
    bottom: 0px;
}



.module-agenda .module-body > .agenda-element:nth-of-type(1) {
	padding-top: 2.1rem;
}

.agenda-element::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 4px;
}

.agenda-element::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
}

.agenda-element .left-side {
	display: table-cell;
	vertical-align: top;
	width: 15rem;
	text-align: center;
}

.agenda-element .left-side .numbers-parent {
	border: 1px solid;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 2.3rem 0 1.8rem;
	margin-bottom: 2.5rem;
}

.agenda-element .left-side .numbers-parent .first-number {
	width: 4.9rem;
	height: 7.2rem;
	display: inline-block;
	margin-right: 1px;
	text-align: center;
	-webkit-border-radius: 5px 5px 9px 9px;
	border-radius: 5px 5px 9px 9px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	position: relative;
}

.agenda-element .left-side .numbers-parent .first-number::before {
	position: absolute;
	content: '';
	height: 6.2rem;
	width: 1px;
	left: 0;
	top: 3px;
}

.agenda-element .left-side .numbers-parent .first-number::after {
	position: absolute;
	content: '';
	height: 6.2rem;
	width: 1px;
	right: 0;
	top: 3px;
}

.agenda-element .left-side .numbers-parent .first-number .dots {
	-webkit-border-radius: 6px 6px 7px 7px;
	border-radius: 6px 6px 7px 7px;
	border-top: 1px solid;
	border-bottom: 2px solid;
	position: relative;
}

.agenda-element .left-side .numbers-parent .first-number .dots .left-dot {
	position: absolute;
	content: '';
	width: 5px;
	height: 1.2rem;
	left: 0.3rem;
	top: 2.7rem;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.agenda-element .left-side .numbers-parent .first-number .dots .right-dot {
	position: absolute;
	content: '';
	width: 5px;
	height: 1.2rem;
	right: 0.3rem;
	top: 2.7rem;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.agenda-element .left-side .numbers-parent .first-number .dots .number {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 5.5rem;
	line-height: 6.6rem;
	font-weight: 700;
  	position: relative;
}

.agenda-element .left-side .numbers-parent .first-number .dots .number::before {
	position: absolute;
  	content: '';
  	width: 4.7rem;
  	height: 1px;
  	left: -0.8rem;
  	top: 3.2rem;
}

.agenda-element .left-side .numbers-parent .first-number .dots .number::after {
	position: absolute;
  	content: '';
  	width: 4.7rem;
  	height: 1px;
  	left: -0.8rem;
  	top: 3.3rem;
}

.agenda-element .left-side .numbers-parent .second-number {
	width: 4.9rem;
	height: 7.2rem;
	display: inline-block;
	text-align: center;
	-webkit-border-radius: 5px 5px 9px 9px;
	border-radius: 5px 5px 9px 9px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	position: relative;
}

.agenda-element .left-side .numbers-parent .second-number::before {
	position: absolute;
	content: '';
	height: 6.2rem;
	width: 1px;
	left: 0;
	top: 3px;
}

.agenda-element .left-side .numbers-parent .second-number::after {
	position: absolute;
	content: '';
	height: 6.2rem;
	width: 1px;
	right: 0;
	top: 3px;
}

.agenda-element .left-side .numbers-parent .second-number .dots {
	-webkit-border-radius: 6px 6px 7px 7px;
	border-radius: 6px 6px 7px 7px;
	border-top: 1px solid;
	border-bottom: 2px solid;
	position: relative;
}

.agenda-element .left-side .numbers-parent .second-number .dots .left-dot {
	position: absolute;
	content: '';
	width: 5px;
	height: 1.2rem;
	left: 0.3rem;
	top: 2.7rem;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.agenda-element .left-side .numbers-parent .second-number .dots .right-dot {
	position: absolute;
	content: '';
	width: 5px;
	height: 1.2rem;
	right: 0.3rem;
	top: 2.7rem;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.agenda-element .left-side .numbers-parent .second-number .dots .number {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 5.5rem;
	line-height: 6.6rem;
	font-weight: 700;
  	position: relative;
}

.agenda-element .left-side .numbers-parent .second-number .dots .number::before {
	position: absolute;
  	content: '';
  	width: 4.7rem;
  	height: 1px;
  	left: -0.7rem;
  	top: 3.2rem;
}

.agenda-element .left-side .numbers-parent .second-number .dots .number::after {
	position: absolute;
  	content: '';
  	width: 4.7rem;
  	height: 1px;
  	left: -0.7rem;
  	top: 3.3rem;
}

.agenda-element .left-side .numbers-parent .month {
	font-size: 1.4rem;
	line-height: 2.4rem;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding-top: 0.7rem;
}

.agenda-element .left-side .numbers-parent .times {
	font-size: 2rem;
	line-height: 2.4rem;
	text-transform: uppercase;
	margin-top: -2px;
}

.agenda-element .left-side .btn.btn-default.btn-large {
	width: 100%;
	padding: 1.6rem 1.5rem;
}

.agenda-element .left-side > .btn.btn-default.btn-large:nth-last-of-type(1) {
	margin-top: 2.4rem;
}

.agenda-element .right-side {
	display: table-cell;
	vertical-align: top;
	padding-left: 4.5rem;
	padding-right: 6rem;
}

.agenda-element .right-side .title-event {
	font-size: 3rem;
	line-height: 3rem;
	font-weight: 300;
	margin-top: -2px;
	padding-bottom: 2.6rem;
}

.agenda-element .right-side p {
	padding-bottom: 2.4rem;
}

.agenda-element .right-side .subtitle {
	text-transform: uppercase;
}

.agenda-element .right-side ul li:not(:nth-last-of-type(1)) {
	padding-bottom: 1px;
}

.agenda-element .right-side ul li .title {
	font-size: 1.8rem;
	line-height: 2.1rem;
	font-weight: 300;
}

.agenda-element .right-side ul li .title .position {
	font-size: 1.2rem;
	display: inline-block;
}

.agenda-element .right-side ul li .title .link {
	font-size: 1.2rem;
	display: inline-block;
	margin-left: 0.7rem;
}

.agenda-element .right-side ul li .title .link .icomoon {
	font-size: 1rem;
	margin-right: 1px;
}

@media (max-width: 1199px) {
	.agenda-element .right-side {
		padding-left: 3rem;
		padding-right: 2rem;
	}
}

@media (max-width: 991px) {
	.agenda-element .right-side {
		padding-right: 0;
	}
	.agenda-element .right-side ul li:not(:nth-last-of-type(1)) {
		padding-bottom: 0.6rem;
	}
}

@media (max-width: 767px) {
	.agenda-element .left-side .numbers-parent .month {
		font-size: 1.3rem;
		line-height: 2.2rem;
		padding-top: 0.5rem;
	}
	.agenda-element .left-side .numbers-parent .times {
		font-size: 1.9rem;
		line-height: 2.2rem;
	}
	.agenda-element .left-side > .btn.btn-default.btn-large:nth-last-of-type(1) {
		margin-top: 1.5rem;
	}
	.agenda-element .right-side .title-event {
		font-size: 2.8rem;
		line-height: 2.8rem;
		padding-bottom: 2.1rem;
	}
	.agenda-element .right-side p {
		font-size: 1.2rem;
		padding-bottom: 1.9rem;
	}
	.agenda-element .right-side ul li .title {
		font-size: 1.7rem;
		line-height: 2rem;
	}
	.agenda-element .right-side ul li .title .position {
		font-size: 1.1rem;
	}
	.agenda-element .right-side ul li .title .link {
		font-size: 1.1rem;
		margin-left: 0.5rem;
	}
	.agenda-element .right-side ul li .title .link .icomoon {
		font-size: 0.9rem;
		margin-right: 0;
	}
}

@media (max-width: 480px) {
	.agenda-element .right-side {
		padding-left: 1.5rem;
	}
}

@media (max-width: 479px) {
	.agenda-element {
		display: inline;
		float: left;
		width: 100%;
	}
	.agenda-element .left-side {
		display: inline;
		float: left;
		width: 100%;
		padding-bottom: 3rem;
	}
	.agenda-element .right-side {
		display: inline;
		float: left;
		width: 100%;
		padding-left: 0;
	}
	.agenda-element .right-side .title-event {
		margin-top: 0;
	}
}

.module-agenda .elements-sorting {
	margin-bottom: 2.4rem;
}

.agenda-list-element {
	position: relative;
	padding-top: 4.3rem;
	padding-bottom: 4.6rem;
}

.agenda-list-element::before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 4px;
	width: 100%;
	height: 1px;
}

.agenda-list-element::after {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
}

.agenda-list-element .left-side {
	padding-top: 0.9rem;
}

.agenda-list-element .left-side .dates {
	font-size: 1.4rem;
	line-height: 2.4rem;
	font-weight: bold;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	padding-bottom: 2.2rem;
}

.agenda-list-element .middle-side .generic-text {
	padding-top: 0.7rem;
}

.agenda-list-element .middle-side .event-title {
	font-size: 3rem;
	line-height: 3rem;
	font-weight: 300;
	padding-bottom: 2.5rem;
}

.agenda-list-element .middle-side  p.speakers {
	font-size: 1.6rem;
	line-height: 2.2rem;
}

.agenda-list-element .middle-side p.speakers .position {
	font-size: 1.2rem;
	display: inline-block;
}

.agenda-list-element .right-side {
	text-align: right;
	padding-top: 2px;
}

.agenda-list-element .right-side > .btn:not(:nth-of-type(1)) {
	margin-top: 1.8rem;
}

.agenda-list-element .right-side .btn.btn-default.btn-small {
	font-size: 0.9rem;
	letter-spacing: 1px;
	min-width: 12rem;
	padding: 1.2rem 0 1.1rem;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.module-agenda ul.paging {
	margin-bottom: 3.5rem;
}

@media (max-width: 991px) {
	.agenda-list-element .right-side {
		padding-top: 2.5rem;
	}
}

@media (max-width: 767px) {
	.module-agenda .elements-sorting {
		margin-bottom: 1rem;
	}
	.agenda-list-element .left-side {
		padding-bottom: 3rem;
	}
	.agenda-list-element .left-side .dates {
		font-size: 1.3rem;
		line-height: 2.2rem;
		padding-bottom: 1rem;
	}
	.agenda-list-element .left-side p {
		font-size: 1.2rem;
	}
	.agenda-list-element .middle-side .generic-text {
		padding-top: 4px;
	}
	.agenda-list-element .middle-side .event-title {
		font-size: 2.8rem;
		line-height: 2.8rem;
		padding-bottom: 1.5rem;
	}
	.agenda-list-element .middle-side p.speakers {
		font-size: 1.5rem;
		line-height: 2.1rem;
	}
	.agenda-list-element .middle-side p.speakers .position {
		font-size: 1.1rem;
	}
	.agenda-list-element .right-side {
		text-align: left;
		padding-top: 3rem;
	}
	.agenda-list-element .right-side > .btn:not(:nth-of-type(1)) {
		margin-top: 1.5rem;
	}
	.module-agenda ul.paging {
		margin-top: 3rem;
	}
}